[lfs-support] Errata for LFS 7.4

William Harrington kb0iic at berzerkula.org
Tue Oct 8 17:39:54 PDT 2013


On Oct 8, 2013, at 7:02 PM, Steve Crosby wrote:

> Minor issue with LFS 7.4 Host Requirements
>
> Changelog lists host system requirements changes for kernel to 2.6.34,
> however host requirement section only says 2.6.32
>
> --  
> -- -
> Steve Crosby
> --  
> http://linuxfromscratch.org/mailman/listinfo/lfs-support
> FAQ: http://www.linuxfromscratch.org/lfs/faq.html
> Unsubscribe: See the above information page

http://www.linuxfromscratch.org/lfs/view/stable/prologue/hostreqs.html

Linux 2.6.32

http://www.linuxfromscratch.org/lfs/view/stable/prologue/errata.html

Errata is blank.

What are you getting at?

Which ChangeLog states 2.6.34?  You need to post links, not just state  
things. Prove it.

Sincerely,

William Harrington



More information about the lfs-support mailing list